Bug 114816 - RFE: change properties of multiple files at once
RFE: change properties of multiple files at once
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nautilus (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-02 22:45 EST by Mike MacCana
Modified: 2015-01-07 19:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-09 03:47:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2004-02-02 22:45:04 EST
Description of problem:  
Its often useful to modify the properties of multiple files at once 
(eg, change permissions for all the files in a directory). When one 
attempts this, Nautilus pops up a seperate window for each file.  
 
This makes changing the permissions of any large number of files 
quite time consuming. Rather than fill in thirty dialogs for thirty 
files, it'd be easier to have one dialog with the combined properties 
of the file (see how Windows and KDE do this - eg, grey the boxes 
where the permissions aren't consistent).
Comment 1 Alexander Larsson 2004-02-03 05:19:50 EST
Nautilus 2.6 will do this.
Comment 2 Alexander Larsson 2004-02-09 03:47:17 EST
2.6 will be in Fedora Core 2. And in RHEL some time after that.

Note You need to log in before you can comment on or make changes to this bug.